ul.linkform
{
	list-style:none;
	float:left;
	width:430px;
	padding:100px 265px;
	margin:0px;
}
ul.linkform li.item
{
	float:left;
	width:430px;
	padding:5px 0px;
}
ul.linkform li.item label
{
	float:left;
	width:200px;
	padding:0px 10px 0px 0px;
	text-align:left;
}
ul.linkform li.item input
{
	float:left;
	width:200px;
	height:30px;
	padding:0px 10px 0px 0px;
}